.cloud-logo a {
    font-size: 1.3rem;
    vertical-align: top;
}

@media screen and (max-width: 450px) {
    .cloud-logo a {
        font-size: 1rem;
        line-height: 1;
    }

    .cloud-logo.logo img {
        max-width: 125px !important;
    }
}

.cloud-logo .subtitle {
    border-left: 1px solid rgba(61, 71, 82, .5);
    display: inline-block;
    margin-left:10px;
    padding-left:10px;
    vertical-align: bottom;
}

.rss-link img {
    width: 28px;
}

.cloud-register form {
    padding: 0 0 2rem;
}

form.mktoForm .mktoButtonRow {
    margin-top:0 !important;
}

@media screen and (max-width: 900px) {
    .cloud-navbar.main-navigation {
        min-height: 85px;
    }
}

.cloud-navbar .main-links {
    margin-top: 25px !important;
}

.cloud-navbar.scrolled .main-links {
    margin-top: 0 !important;
}